<ftssp:Product
  xmlns:ftssp="http://xmlns.4suite.org/reserved#product"
  xmlns:dc="http://purl.org/dc/elements/1.1/"
  name="RadiCal"
  version="0.0.1"
>

  <dc:Description>A simple but flexible calendar application.</dc:Description>
  <dc:Title>RadiCal: A 4Suite Server calendar</dc:Title>

  <ftssp:Container path="/RadiCal">
    <ftssp:Acl>
      <ftssp:SuperUserAccess type="write" allowed="1"/>
      <ftssp:WorldAccess type="read" allowed="1"/>
    </ftssp:Acl>
  </ftssp:Container>

  <ftssp:Container path="/events">
    <ftssp:Acl>
      <ftssp:SuperUserAccess type="write" allowed="1"/>
      <ftssp:WorldAccess type="read" allowed="1"/>
    </ftssp:Acl>
  </ftssp:Container>

  <ftssp:RawFile
    path="/RadiCal/index.html"
    src="radical/index.html"
    imt="text/html"/>

  <ftssp:RawFile
    path="/RadiCal/dayton.css"
    src="radical/dayton.css"
    imt="text/css"/>

  <ftssp:RawFile
    path="/RadiCal/newyork.css"
    src="radical/newyork.css"
    imt="text/css"/>

  <ftssp:RawFile
    path="/RadiCal/redmond.css"
    src="radical/redmond.css"
    imt="text/css"/>

  <ftssp:RawFile
    path="/RadiCal/oregon.css"
    src="radical/oregon.css"
    imt="text/css"/>

  <ftssp:RawFile
    path="/RadiCal/santafe.css"
    src="radical/santafe.css"
    imt="text/css"/>

  <ftssp:XmlDocument
    path="/RadiCal/null.xml"
    src="radical/null.xml"/>

  <ftssp:XsltDocument
    path="/RadiCal/holidays.xsl"
    src="radical/holidays.xsl"/>

  <ftssp:XsltDocument
    path="/RadiCal/month.xsl"
    src="radical/month.xsl"/>

  <ftssp:RdfFile
    path="/RadiCal/events.rdf"
    src="radical/events.rdf"/>

</ftssp:Product>